@media screen (min-width: 768px) and (max-width: 1024px) {

    .container {

        width:auto;
    }
#hero-area .btn{margin-top: 15px;}

  .nav > li > a {
    padding: 12px 8px;
    line-height: 21px;
  }
  .social-links{padding-top: 15px;}
}

@media screen (min-width: 320px) and (max-width: 480px) {
  #hero-area .btn{margin-top: 15px;}
  .navbar-default{background: rgba(0, 0, 0, 0.8);}
  .social-links{padding-top: 15px;}
  .row {padding: 40px 0px;}
.small-video-box{margin: 27px 0 0 -15px;}

}

@media (max-width: 568px) {
.small-video-box{margin: 27px 0 0 -15px;}
}


@media (max-width: 1200px) {
.height-contact-element.hdr-top-bar{float: right;}
section#navigation{}
.navbar-inverse .navbar-nav > li > a{font-size: 16px;}
#home .ban-app-btn{width: auto;float: right;padding-right: 8px;}
#home .ban-app-btn img{max-width: 100%;width: 80px !important;height: auto !important;margin: 0 10px 0 0;}
#Aboutus .about-text-box{padding-bottom: 20px;}

}

@media (max-width: 991px) {
.height-contact-element.hdr-top-bar{padding: 10px 0 0 0;}
.navbar .navbar-header{margin: 10px 0 0 0;}
.navbar .navbar-header a{font-size: 22px;}
.navbar .navbar-header h4{margin: 0 !important;}
section.banner-video .home-banner-text h1{font-size: 32px;}
section.banner-video .home-banner-text{margin: 40px 0 0 0;}
.nwapplyform-block{padding: 0 15px; max-width: 500px;margin: 0 auto;}
.applynowin-box-1{padding: 0 15px;}
.howitwork-box-1{padding-left: 0;}
.col-sm-8.col-md-8.about-img-box{width: auto; float: none;padding: 0 0 30px 0;}
#Aboutus .about-text-box{padding-left: 30px;padding-right: 30px;}
.contact-main-sec{padding-left: 0;}
.contact-form-box{padding: 0 20px;}
.contact-title-sec{padding: 0 20px 0 35px;}
.foot-cont-info{padding: 0 0 30px 20px;}
.foot-cont-info .height-contact-element span.text{display: inline-block;vertical-align: top;}
.foot-cont-info .height-contact-element span.text br{display: none;}
.foot-cont-info .height-contact-element span.foot-hour-text{display: inline-block;padding: 0 0 0 20px;}
#follow-us{height: auto;padding: 20px 0 30px 0;}
.app-no-margin-row{margin: 0;}
.navbar-inverse .navbar-nav > li > a{padding-top: 6px;}
.height-contact-element.hdr-top-bar{margin: 0;}
.navbar .navbar-header{text-align: center;}
.height-contact-element.hdr-top-bar{text-align: center;float: none;padding: 0;}
.list-social-icons li{margin: 0;}
.navbar .list-social-icons{top: 0;margin: 0;}
.form-group.hdr-call{margin: 0;}
#contact .foot-cont-info .fa{width: 44px;}
.small-video-box{margin: 27px 0 0 -15px;}



}

@media (max-width: 767px) {
#home .ban-app-btn img#Imagedenote{display: none;}
#home .ban-app-btn input{font-size: 18px !important;}
section#home{padding-top: 0;}
section.banner-video .home-banner-text h1{font-size: 21px;margin: 0 0 13px 0;}
section.banner-video .home-banner-text h3{font-size: 18px;}
#applynow1 h2{font-size: 26px;}
.nwapplyform-block h1{font-size: 21px;padding: 0 0 10px 0;}
.nwapplyform-block{max-width: 440px;}
#Aboutus .about-text-box ul li{padding: 0 0 6px 22px;}
#Aboutus .about-text-box p{line-height: 24px;padding: 0 0 20px 0;}
#Aboutus .about-text-box h3{padding: 10px 0 16px 0;}
#contact .contact-msg{clear: left;}
section#contact h2{margin: 0 0 20px 0;}
section#contact .height-contact-element{margin: 0 0 5px 0; float: left; width: 100%;}
section#contact .help-block{padding: 0;}
#applynow1{padding: 30px 0 30px 0;}
.howitwork-sec{padding: 20px 0 40px 0;}
section#Aboutus{padding-top: 10px;padding-bottom: 10px;}
#contact{padding-top: 40px;}
#follow-us{padding: 10px 0 15px 0;}
#follow-us .height-contact-element{margin: 0;}
#follow-us h2{font-size: 24px;}
#footer .foot-copyright-box{float: none !important;text-align: center;}
.ir-deatil-nw hr{margin: 14px 0 12px 0;}
.btn{font-size: 16px;}
.foot-cont-info .height-contact-element span.text{width: 84%;}
.foot-cont-info .height-contact-element span.foot-hour-text{padding: 0;}
#contact .fa{width: 44px;padding-right: 20px;}
.foot-cont-info{padding: 0 0 20px 20px;}
#navigation .navbar-collapse{position: absolute;left: 0px;right: 0px;top: 100%;background:#fff;}
section.banner-video .home-banner-text{display: none;}
section.banner-video::after{display: none;}
.small-video-box{padding: 0 15px 0 0;}
.small-video-box iframe{width: 100%;}
#home .ban-app-btn{padding: 3px 15px 20px 0;}
.small-video-box iframe {width: 100% !important;height: 211px !important;}
.small-video-box{margin: 20px 0 0 -15px;}

}

@media (max-width: 480px) {
.navbar-header img{margin: 0 -14px 0 0 !important;width: 45px !important;height: auto !important;}
.navbar .navbar-header a{font-size: 19px;}
.navbar .navbar-header{text-align: left;}
.form-group.hdr-call{display: none;}
.navbar-inverse .navbar-toggle{margin-right: 0;}

.navbar-header .navbar-toggle span:nth-child(2){-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top: 6px;  }
.navbar-header .navbar-toggle span:nth-child(3){opacity: 0; }
.navbar-header .navbar-toggle span:nth-child(4){-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); bottom: 6px; }
.navbar-header .navbar-toggle.collapsed span:nth-child(2){-moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); top: 0;}
.navbar-header .navbar-toggle.collapsed span:nth-child(3){opacity: 1;}
.navbar-header .navbar-toggle.collapsed span:nth-child(4){-moz-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); bottom: 0;}
.navbar-header .navbar-toggle span{position: relative;}
.navbar-header .navbar-toggle span.sr-only{display: none;}

section.banner-video .home-banner-text h1{font-size: 16px;}
section.banner-video .home-banner-text h3{font-size: 13px;}
#home .ban-app-btn{display: none;}
section.banner-video{padding: 106px 0 0 0;}
section.banner-video .home-banner-text{margin: 50px 0 0 0;}
.applynowin-box-1{padding: 0 45px;}
.nwapplyform-block .paneltopdiv-tbl td{padding: 9px 12px;width: auto !important;line-height: 22px;}
.nwapplyform-block input.btn{font-size: 16px;}
.panelbtmdiv-tbl tr td, .ir-deatil-nw-dtl tr td{display: block;width: auto;}
.howitwork-box-1{padding-left: 15px;}
.howitwork-box-1 .col-md-12{padding-left: 15px;}
.foot-cont-info .height-contact-element{padding-left: 15px;}
.foot-cont-info .height-contact-element span.text{width: 82%;font-size: 14px !important;}
#contact .foot-cont-info .fa{font-size: 22px;width: 36px;}
#Panel4 .panelbtmdiv td table{width: 46%;}
#Panel4 .panelbtmdiv-tbl tr td{display: table-cell;}
.small-video-box{padding: 0; margin: 27px 0 0 -15px; width: auto !important;}
.small-video-box iframe{height: 200px;}
.howitwork-title h2{font-size: 17px;}
.contact-title-sec h1{margin: -10px 0 30px 0;}

	

}

